Bug 246816 - graphics/cairo: Update 1.16.0 -> 1.17.2
Summary: graphics/cairo: Update 1.16.0 -> 1.17.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords: buildisok
Depends on: 249290
Blocks:
  Show dependency treegraph
 
Reported: 2020-05-28 17:52 UTC by Yuri Victorovich
Modified: 2020-09-13 16:15 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments
patch (1.09 KB, patch)
2020-05-28 17:52 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-05-28 17:52:33 UTC
Created attachment 214983 [details]
patch
Comment 1 Automation User 2020-06-12 00:17:04 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/155444823
Comment 2 Yuri Victorovich freebsd_committer 2020-09-12 05:28:53 UTC
Committed.
Comment 3 commit-hook freebsd_committer 2020-09-12 05:28:57 UTC
A commit references this bug:

Author: yuri
Date: Sat Sep 12 05:28:43 UTC 2020
New revision: 548287
URL: https://svnweb.freebsd.org/changeset/ports/548287

Log:
  graphics/cairo: Update 1.16.0 -> 1.17.2

  PR:		246816
  Approved by:	gnome (maintainer; timeout 100+ days). later maintainer was changed to desktop@

Changes:
  head/graphics/cairo/Makefile
  head/graphics/cairo/distinfo